# Configure the environment that will be used within the server and the dispatcher.

# If set to true, all variables inherited by the process will be dropped.
# The process environment is then fully controlled but you should then list all
# variables that your process needs.
#purge: true

# List the variables that will be removed from the inherited environment.
# If purge is 'true', this list is useless.
# default: empty list
#removes:
#- HTTP_PROXY
#- HTTPS_PROXY
#- FTP_PROXY
#- NO_PROXY

# A dictionary of (key, value) that will be added to the inherited environment.
# If a key does not already exist in the inherited environment, it's added.
# default: an empty dictionary
overrides:
  LC_ALL: C.UTF-8
  LANG: C
#  http_proxy: http://172.18.80.10:3128
#  no_proxy: ".lavalab"
#  https_proxy: http://lava-lab-proxy
#  ftp_proxy: http://lava-lab-proxy
  PATH: /usr/local/bin:/usr/local/sbin:/bin:/usr/bin:/usr/sbin:/sbin

